/* YOUR CUSTOM STYLES */

html,
body,
.view {
    height: 100%;
}

.view {
    background: url("http://mdbootstrap.com/images/regular/city/img (17).jpg")no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.flex-center {
    color: #fff;
}

#contact .fa {
    font-size: 2.5rem;
    margin-bottom: 1rem;
}

.navbar {
    background-color: transparent;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}
.scrolling-navbar {
        -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
        transition: background .5s ease-in-out, padding .5s ease-in-out;
}

.top-nav-collapse {
    background-color: #1C2331;
}

@media only screen and (max-width: 768px) {
    .navbar {
        background-color: #1C2331;
    }
}

#loading{
left: 0;
    position: fixed;
    top: 0;
    visibility: hidden;
    background: RGBA(8, 0, 29, 0.75);
    width: 100%;
    height: 100%;
    z-index: 99999999;
}

#error{
	background-color:#ffebe8;
	border:1px solid #dd3c10;
	padding:7px 3px;
	text-align:center;
	color:#b00000;
	margin-top:10px;
	visibility:hidden;
	font-size:1em; 
	color:#165a16;
	text-align:center;
        position:absolute; 
        width:100%; 
        z-index:99999999;
        bottom:10px;
}

.done{
	background:#b8edb8;
	border:1px solid #269926;
	padding:10px;
	width:90%; 
	margin:20px auto; 
	display:none;
}

.done p{
	font-size:12px; 
	color:#165a16;
	text-align:center;
}

.message{
	background:#b8edb8;
	border:1px solid #269926;
	padding:10px;
	width:90%; 
	margin:20px auto; 
	font-size:12px; 
	color:#165a16;
	text-align:center;
}

.error{
	background:#ffbfbf;
	border:1px solid #ff0000;
	padding:10px;
	width:90%; 
	margin:20px auto; 
	font-size:12px; 
	color:#ff0000;
	text-align:center;
}

/**********Pagination css**********/
div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	text-decoration: none; /* no underline */
	color: #000099;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #1a6a1a;
	background-color:#1a6a1a;
	color: #fff;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #1a6a1a;
	font-weight: bold;
	background-color: #1a6a1a;
	color: #FFF;
	}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	color: #000;
	}